.table td {
    padding:0.20rem !important;
}

/* .table th {
    padding:0.4em !important;
} */

/*.dataTable td, {
    padding: 0.3rem !important;
}*/

.dataTable th {
    background-color: #5A6268;
    color: #fff;
}

/*.text-sm {
    font-size: .875rem!important;
}*/

.content-header h1 {
    font-size: 1.2rem;
    margin: 0;
}

.content-header {
    padding: 5px 0.5rem;
}

/*.form-control {
    padding: 0.25rem 0.5rem !important;
}*/

label {
    margin-bottom: 0rem !important; 
    font-size: 12px !important;
}

.card-body {
    padding: 0.3rem 0.5rem !important;
}

.nav-link {
    padding-top: 0.25rem !important;
    padding-bottom: 0.25rem !important;
}

.main-footer {
    padding: 0.4rem !important;
    text-align: center;
    font-size: 12px !important;
}

.brand-link {
    padding: 0.5rem 0.2rem !important;
}
.main-header .nav-link {
    height: 2rem !important;
}

.card-title {
    font-size: 1rem !important;
}

.form-group {
    margin-bottom: 0.3rem !important;
}

.form-control-sm {
    height: calc(1.5rem + 2px) !important;
    padding: 0.1rem 0.3rem;
    font-size: .75rem;
}
body.text-sm .input-group-text {
    font-size: .65rem !important;
}
.text-sm .content-header h1 {
    font-size: 1.2rem !important;
}
.navbar {
    padding: 0.2rem 0.2rem !important;
}
.text-sm .btn {
    font-size: .75rem !important;
}
.input-group-text {
    padding: 0.175rem 0.65rem !important;
}